/* Main.strings Français */


/* Class = "NSMenuItem"; title = "Up to 60 minutes"; ObjectID = "0Fs-jB-l3q"; */
"0Fs-jB-l3q.title" = "Jusqu'à 60 minutes";

/* Class = "NSMenuItem"; title = "More than 1 Hour"; ObjectID = "kuE-1Q-7dV"; */
"kuE-1Q-7dV.title" = "Plus de 60 minutes";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "Lug-U7-lHj"; */
/* Custom option in duration menu */
"Lug-U7-lHj.title" = "Personnalisé...";

/* Class = "NSMenuItem"; title = "Up to 1 Minute"; ObjectID = "n3l-pU-GYe"; */
"n3l-pU-GYe.title" = "Jusqu'à 1 minute";

/* Class = "NSMenuItem"; title = "Up to 5 Minutes"; ObjectID = "Jnw-sA-59E"; */
"Jnw-sA-59E.title" = "Jusqu'à 5 minutes";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0H1-ar-afN"; */
"0H1-ar-afN.title" = "Élément 3";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "0UV-SN-Av0"; */
"0UV-SN-Av0.title" = "Boutique Apimac";

/* Class = "NSTextFieldCell"; title = "Now running…"; ObjectID = "S3A-5P-MDc"; */
"S3A-5P-MDc.title" = "En cours d'exécution…";

/* Class = "NSToolbarItem"; label = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.label" = "Durée";

/* Class = "NSToolbarItem"; paletteLabel = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.paletteLabel" = "Durée";

/* Class = "NSButtonCell"; title = "Completed task"; ObjectID = "1Fu-CB-bfa"; */
"1Fu-CB-bfa.title" = "Tâche terminée";

/* Class = "NSTextFieldCell"; title = "Work session ended"; ObjectID = "1Hs-1I-dwV"; */
"1Hs-1I-dwV.title" = "Session de travail terminée";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Personnaliser la barre d'outils…";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1um-BN-FaG"; */
"1um-BN-FaG.title" = "Élément 1";

/* Class = "NSTextFieldCell"; title = "8 h"; ObjectID = "1vu-kS-mGT"; */
"1vu-kS-mGT.title" = "8 h";

/* Class = "NSMenuItem"; title = "DeskTimer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DeskTimer";

/* Class = "NSMenuItem"; title = "New Task"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nouvelle tâche";

/* Class = "NSMenuItem"; title = "Export Tasks to XML…"; ObjectID = "Ke5-Oe-vv9"; */
"Ke5-Oe-vv9.title" = "Exporter les tâches vers XML…";

/* Class = "NSMenuItem"; title = "Import Tasks from XML…"; ObjectID = "93M-Wt-mzS"; */
"93M-Wt-mzS.title" = "Importer les tâches depuis XML…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Hide DeskTimer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer DeskTimer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tout afficher";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "2C8-9C-drm"; */
"2C8-9C-drm.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "2cH-zU-Uqf"; */
"2cH-zU-Uqf.title" = "45";

/* Class = "NSMenuItem"; title = "Break"; ObjectID = "2cU-xP-oVX"; */
"2cU-xP-oVX.title" = "Pause";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "2IY-oA-AlE"; */
"2IY-oA-AlE.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSToolbarItem"; label = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.label" = "Plage de dates";

/* Class = "NSToolbarItem"; paletteLabel = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.paletteLabel" = "Plage de dates";

/* Class = "NSTextFieldCell"; title = "0h 0m"; ObjectID = "2WS-8j-bH3"; */
"2WS-8j-bH3.title" = "0h 0m";

/* Class = "NSButtonCell"; title = "Lifetime"; ObjectID = "3ib-um-oUc"; */
"3ib-um-oUc.title" = "Durée de vie";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Orthographe";

/* Class = "NSTextFieldCell"; title = "This app can check for updates at startup to let you take advantage of new and updated features. Checking requires a network connection. No personal information about you is sent."; ObjectID = "3lg-gf-lHb"; */
"3lg-gf-lHb.title" = "Cette application peut vérifier les mises à jour au démarrage pour vous permettre de profiter des nouvelles fonctionnalités et mises à jour. La vérification nécessite une connexion réseau. Aucune information personnelle vous concernant n'est envoyée.";

/* Class = "NSTextFieldCell"; title = "Sessions kind"; ObjectID = "3N9-rh-DpV"; */
"3N9-rh-DpV.title" = "Type de sessions";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3PD-dA-pag"; */
"3PD-dA-pag.title" = "Étiquette";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Voix";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "3sb-Fj-KbH"; */
"3sb-Fj-KbH.title" = "Tout";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to automatically start the work and break sessions, alternatively "; ObjectID = "3UM-gb-FZf"; */
"3UM-gb-FZf.ibShadowedToolTip" = "Activer pour démarrer automatiquement les sessions de travail et de pause, alternativement";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Plein écran";

/* Class = "NSTabViewController"; title = "Settings"; ObjectID = "4ro-oG-bRH"; */
"4ro-oG-bRH.title" = "Préférences";

/* Class = "NSMenuItem"; title = "Quit DeskTimer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter DeskTimer";

/* Class = "NSSearchFieldCell"; placeholderString = "description"; ObjectID = "4tn-BN-mg3"; */
"4tn-BN-mg3.placeholderString" = "description";

/* Class = "NSMenu"; title = "Filter Menu"; ObjectID = "4ye-AW-4oW"; */
"4ye-AW-4oW.title" = "Menu de filtre";

/* Class = "NSMenuItem"; title = "Quit DeskTimer"; ObjectID = "5ah-IF-knq"; */
"5ah-IF-knq.title" = "Quitter DeskTimer";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "5JB-2Z-K43"; */
"5JB-2Z-K43.title" = "Travail";

/* Class = "NSMenuItem"; title = "All Tasks Break: 12h 23m"; ObjectID = "5Kv-K9-0H0"; */
"5Kv-K9-0H0.title" = "Pause de toutes les tâches : 12h 23m";

/* Class = "NSMenuItem"; title = "About DeskTimer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de DeskTimer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5N6-rh-Sxi"; */
"5N6-rh-Sxi.title" = "Cellule de tableau";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5OA-3V-1wv"; */

/* Class = "NSTextFieldCell"; title = "When it's time to rest:"; ObjectID = "5ON-1X-HJG"; */
"5ON-1X-HJG.title" = "Quand il est temps de se reposer :";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifier";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "5uD-Y9-VwA"; */
"5uD-Y9-VwA.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Tasks"; ObjectID = "6aT-00-2SZ"; */
"6aT-00-2SZ.title" = "Afficher les tâches";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Refaire";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "6Dp-gy-0oU"; */
"6Dp-gy-0oU.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6GU-rh-Yh1"; */
"6GU-rh-Yh1.title" = "Élément 1";

/* Class = "NSButtonCell"; title = "Break:"; ObjectID = "6mr-xu-vhU"; */
"6mr-xu-vhU.title" = "Pause :";

/* Class = "NSTextFieldCell"; title = "Average:"; ObjectID = "6Ur-DG-BPZ"; */
"6Ur-DG-BPZ.title" = "Moyenne :";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "6zL-Yc-6dx"; */
"6zL-Yc-6dx.title" = "Tout";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "7IB-cs-nPW"; */
"7IB-cs-nPW.label" = "Général";

/* Class = "NSViewController"; title = "Task Sessions"; ObjectID = "7Jo-Uy-Qj7"; */
"7Jo-Uy-Qj7.title" = "Sessions de tâches";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "En cours d'exécution";

/* Class = "NSButtonCell"; title = "Unregister This Copy"; ObjectID = "8rn-oy-ClQ"; */
"8rn-oy-ClQ.title" = "Désinscrire cette copie";

/* Class = "NSMenuItem"; title = "Any Duration"; ObjectID = "8S9-pP-teu"; */
"8S9-pP-teu.title" = "Tout";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.label" = "Partager";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.paletteLabel" = "Partager";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "8Vp-45-P4X"; */
"8Vp-45-P4X.title" = "45";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9dC-pQ-Xld"; */
"9dC-pQ-Xld.title" = "Cellule de texte";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSTabViewItem"; label = "Buy"; ObjectID = "9oF-cG-rHX"; */
/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copier/Coller intelligent";

/* Class = "NSTextFieldCell"; title = "No task created yet.\n\nPlease click the \"New Task\" button in the main window to create a task."; ObjectID = "48Q-CR-BoG"; */
"48Q-CR-BoG.title" = "Aucune tâche créée pour le moment.\n\nVeuillez cliquer sur le bouton \"Nouvelle tâche\" dans la fenêtre principale pour créer une tâche.";

/* Class = "NSMenuItem"; title = "Buy DeskTimer…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Acheter DeskTimer…";

/* Class = "NSTextFieldCell"; title = "Total worked time:"; ObjectID = "pL5-bj-yzY"; */
"pL5-bj-yzY.title" = "Temps total travaillé :";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "IuM-dr-Lsz"; */
"IuM-dr-Lsz.title" = "Temps passé :";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "NED-4l-9sD"; */
"NED-4l-9sD.title" = "45";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nPlease click on the \"New Task\" button to track your work time on a project and to take the right breaks."; ObjectID = "NeG-bl-w8a"; */
"NeG-bl-w8a.title" = "Bienvenue !\n\nVeuillez cliquer sur le bouton \"Nouvelle tâche\" pour suivre votre temps de travail sur un projet et prendre les bonnes pauses.";

/* Class = "NSTextFieldCell"; title = "Available Time Span"; ObjectID = "nFw-Yh-IzN"; */
"nFw-Yh-IzN.title" = "Période de temps disponible";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "Nm5-Gm-fP6"; */
"Nm5-Gm-fP6.headerCell.title" = "Description";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Coller et correspondre au style";

/* Class = "NSToolbarItem"; label = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.label" = "Nouvelle tâche";

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.paletteLabel" = "Nouvelle tâche";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aide";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Fichier";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Fichier";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifier";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Affichage";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aide";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "slv-R3-xXy"; */
"slv-R3-xXy.headerCell.title" = "Durée";

/* Class = "NSTableColumn"; headerCell.title = "Started"; ObjectID = "Jnf-el-ub1"; */
"Jnf-el-ub1.headerCell.title" = "Démarré";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Afficher un menu d'état pour contrôler l'application même si elle est masquée.";

/* Class = "NSButton"; ibShadowedToolTip = "Show task sessions "; ObjectID = "WxI-Ic-Mbh"; */
"WxI-Ic-Mbh.ibShadowedToolTip" = "Afficher les sessions de tâches";

/* Class = "NSMenuItem"; title = "Half Hour or Less"; ObjectID = "wYb-T7-d4u"; */
"wYb-T7-d4u.title" = "Jusqu'à 30 minutes";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copier";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "x4i-lD-JCp"; */
"x4i-lD-JCp.title" = "Fermer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x8j-Ax-3RL"; */
"x8j-Ax-3RL.title" = "Cellule de texte";

/* Class = "NSMenuItem"; title = "All Tasks: 12h 23m"; ObjectID = "XA0-Ps-bA1"; */
"XA0-Ps-bA1.title" = "Toutes les tâches : 12h 23m";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "xbD-zP-buf"; */
/* Last Year button in date selector */
"xbD-zP-buf.title" = "Dernière année";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "xdV-cn-wdQ"; */
"xdV-cn-wdQ.title" = "Vérifier les mises à jour";

/* Class = "NSTextFieldCell"; title = "Your subscription will end on:"; ObjectID = "xdv-pC-0HJ"; */
"xdv-pC-0HJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xjO-Ii-btU"; */
"xjO-Ii-btU.title" = "Cellule de texte";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Voix";

/* Class = "NSTextFieldCell"; title = "Task Description"; ObjectID = "xub-ql-Jek"; */
"xub-ql-Jek.title" = "Description de la tâche";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "xW5-lg-yLi"; */
"xW5-lg-yLi.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "To: end"; ObjectID = "Xyp-Cu-HM7"; */
"Xyp-Cu-HM7.title" = "Jusqu'à : fin";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "y2n-ln-TYy"; */
"y2n-ln-TYy.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show DeskTimer"; ObjectID = "Y8u-O2-wow"; */
"Y8u-O2-wow.title" = "Afficher DeskTimer";

/* Class = "NSTableColumn"; headerCell.title = "Ended"; ObjectID = "Ych-jO-GrL"; */
"Ych-jO-GrL.headerCell.title" = "Terminé";

/* Class = "NSMenuItem"; title = "This Task Work: 12h 23m"; ObjectID = "YES-au-FRo"; */
"YES-au-FRo.title" = "Travail de cette tâche : 12h 23m";

/* Class = "NSButtonCell"; title = "Check for updates"; ObjectID = "YmM-dT-M1p"; */
"YmM-dT-M1p.title" = "Vérifier les mises à jour";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Commencer la lecture";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Afficher votre compteur de temps total travaillé dans la fenêtre principale.";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Moins de";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Afficher les sessions avec :";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "ZAe-YB-3c0"; */
"ZAe-YB-3c0.title" = "Tout";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "Supprimer la tâche...";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "zFi-T8-Y1Q"; */
"zFi-T8-Y1Q.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "zrL-bO-3e5"; */
"zrL-bO-3e5.title" = "Total :";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "OfP-3S-usU"; */
"OfP-3S-usU.title" = "Préférences…";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "IMv-35-Wt5"; */
"IMv-35-Wt5.label" = "Mises à jour";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "dbd-DK-Rcl"; */
"dbd-DK-Rcl.label" = "Enregistrement";

/* Class = "NSTabViewItem"; label = "Subscriptions"; ObjectID = "cYZ-No-ilF"; */
"cYZ-No-ilF.label" = "Abonnements";

/* Class = "NSButtonCell"; title = "Suggest break activities"; ObjectID = "654-0U-61b"; */
"654-0U-61b.title" = "Suggérer des activités de pause";

/* Class = "NSTextFieldCell"; title = "Show some random advice on possible activities to be performed during breaks and on the importance of resting."; ObjectID = "rgd-Wl-Yy6"; */
"rgd-Wl-Yy6.title" = "Afficher quelques conseils aléatoires sur les activités possibles à effectuer pendant les pauses et sur l'importance du repos.";

/* Class = "NSButtonCell"; title = "Show in menubar"; ObjectID = "SW1-Hx-Xqi"; */
"SW1-Hx-Xqi.title" = "Afficher dans la barre de menu";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Afficher un menu d'état pour contrôler l'application même si elle est masquée.";

/* Class = "NSButtonCell"; title = "Show total worked time"; ObjectID = "IDw-Vy-fhd"; */
"IDw-Vy-fhd.title" = "Afficher le temps total travaillé";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Afficher votre compteur de temps total travaillé dans la fenêtre principale.";

/* Class = "NSMenuItem"; title = "Chrono Options…"; ObjectID = "eoo-pf-Yai"; */
"eoo-pf-Yai.title" = "Options de chronomètre…";

/* Class = "NSToolbarItem"; label = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.label" = "Options de chronomètre";

/* Class = "NSToolbarItem"; paletteLabel = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.paletteLabel" = "Options de chronomètre";

/* Class = "NSViewController"; title = "Chrono Options"; ObjectID = "rrj-g1-ROv"; */
"rrj-g1-ROv.title" = "Options de chronomètre";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.label" = "Afficher";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.paletteLabel" = "Afficher";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.label" = "Afficher";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.paletteLabel" = "Afficher";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "MFm-j0-49m"; */
"MFm-j0-49m.title" = "En cours";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "DH7-C4-1eZ"; */
"DH7-C4-1eZ.title" = "Terminé";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "diY-e1-GvK"; */
"diY-e1-GvK.title" = "En cours";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "cuo-Qg-2KC"; */
"cuo-Qg-2KC.title" = "Terminé";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "F25-Ij-gpo"; */
"F25-Ij-gpo.title" = "En cours";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "Kpx-jS-RVz"; */
"Kpx-jS-RVz.title" = "Terminé";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "lhz-vu-dPS"; */
"lhz-vu-dPS.title" = "En cours";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "gUG-fv-3L7"; */
"gUG-fv-3L7.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "QNM-fw-t8i"; */
"QNM-fw-t8i.title" = "5. Travaillé sur cette tâche :";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "NpY-Ul-LMm"; */
"NpY-Ul-LMm.title" = "Temps passé sur la tâche :";

/* Class = "NSButtonCell"; title = "Autostart sessions"; ObjectID = "j5f-6H-WVK"; */
"j5f-6H-WVK.title" = "Démarrer automatiquement les sessions";

/* Class = "NSButtonCell"; title = "Pause work if computer sleeps"; ObjectID = "DlG-OS-eRz"; */
"DlG-OS-eRz.title" = "Mettre en pause le travail si l'ordinateur se met en veille";

/* Class = "NSTextFieldCell"; title = "Duration and sounds"; ObjectID = "pzS-RS-5dN"; */
"pzS-RS-5dN.title" = "Durée et sons";

/* Class = "NSTextFieldCell"; title = "Work:"; ObjectID = "CJ8-Ce-S12"; */
"CJ8-Ce-S12.title" = "Travail :";

/* Class = "NSTextFieldCell"; title = "Break:"; ObjectID = "jf0-S7-4ie"; */
"jf0-S7-4ie.title" = "Pause :";

/* Class = "NSTextFieldCell"; title = "Work sessions until rest:"; ObjectID = "V4L-qM-QoY"; */
"V4L-qM-QoY.title" = "Sessions de travail jusqu'au repos :";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "BTc-Va-DTS"; */
"BTc-Va-DTS.title" = "Volume";

/* Class = "NSButtonCell"; title = "Reset to Default"; ObjectID = "IpB-3O-ffD"; */
"IpB-3O-ffD.title" = "Réinitialiser aux valeurs par défaut";

/* Class = "NSButtonCell"; title = "Custom Range"; ObjectID = "feU-B4-yCa"; */
"feU-B4-yCa.title" = "Personnalisé :";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "bkU-Ff-bff"; */
"bkU-Ff-bff.title" = "Aujourd'hui";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "Lq7-Bh-YIr"; */
"Lq7-Bh-YIr.title" = "Semaine dernière";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "Hyn-Uc-1Z0"; */
"Hyn-Uc-1Z0.title" = "Mois dernier";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ue7-C9-O9m"; */
/* Cancel button in date selector */
"Ue7-C9-O9m.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "E9b-ng-Zrq"; */
/* OK button in date selector */
"E9b-ng-Zrq.title" = "OK";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "vSR-2U-YMG"; */
/* Dropdown menu to filter between All/Work/Break */
"vSR-2U-YMG.title" = "Tout";
/* Class = "NSViewController"; title = "Duration Range"; ObjectID = "gyv-7W-3Id"; */
"gyv-7W-3Id.title" = "Afficher les sessions avec :";

/* Class = "NSTextFieldCell"; title = "• More than"; ObjectID = "F11-Wn-5Jb"; */
"F11-Wn-5Jb.title" = "• Plus de";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "72j-H2-JBJ"; */
/* Conjunction "and" removed to simplify the interface */
"72j-H2-JBJ.title" = "";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Moins de";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Afficher les sessions avec :";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.label" = "Filtrer";

/* Class = "NSToolbarItem"; paletteLabel = "FIlter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.paletteLabel" = "Filtrer";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "plx-h6-39J"; */
"plx-h6-39J.placeholderString" = "Filtrer";
/* Class = "NSTextFieldCell"; title = "Shortest:"; ObjectID = "hwE-Xh-zmw"; */
"hwE-Xh-zmw.title" = "Plus court :";
/* Class = "NSTextFieldCell"; title = "Longest:"; ObjectID = "cag-xA-7Ng"; */
"cag-xA-7Ng.title" = "Plus long :";
/* Class = "NSMenuItem"; title = "Show Task Sessions…"; ObjectID = "iE9-li-UNY"; */
"iE9-li-UNY.title" = "Afficher les sessions de tâches…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "tKQ-jE-r0a"; */
"tKQ-jE-r0a.title" = "Réinitialiser la tâche";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "Pbs-Jp-ZJT"; */
"Pbs-Jp-ZJT.title" = "Vérifier les mises à jour maintenant";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "qfU-uf-ZRv"; */
"qfU-uf-ZRv.title" = "Enregistrement…";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "NoN-Sy-cLw"; */
"NoN-Sy-cLw.title" = "Entrez votre code d'enregistrement :";

/* Class = "NSButtonCell"; title = "Buy DeskTimer…"; ObjectID = "r4W-6n-GDd"; */
"r4W-6n-GDd.title" = "Acheter DeskTimer…";

/* Class = "NSMenuItem"; title = "Buy DeskTimer…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Acheter DeskTimer…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Couper";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Coller";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "iMR-lF-fPe"; */
"iMR-lF-fPe.title" = "Fermer";

/* Class = "NSButton"; ibShadowedToolTip = "Show day activity"; ObjectID = "UBI-75-wEw"; */
"UBI-75-wEw.ibShadowedToolTip" = "Ajuster les temps";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Afficher la barre d'outils";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jrY-sA-QWe"; */
"jrY-sA-QWe.title" = "Tout";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Réduire";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "DeskTimer Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aide DeskTimer";

/* Class = "NSMenuItem"; title = "DeskTimer Support"; ObjectID = "D2J-rT-am9"; */
"D2J-rT-am9.title" = "Support DeskTimer";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "Fr5-tF-iET"; */
"Fr5-tF-iET.title" = "Remerciements";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "ByJ-K9-kgb"; */
"ByJ-K9-kgb.title" = "Contrat de licence";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "bL4-UG-GB1"; */
"bL4-UG-GB1.title" = "Site Apimac";

/* Class = "NSMenuItem"; title = "DeskTimer Help"; ObjectID = "MPP-U8-nHB"; */
"MPP-U8-nHB.title" = "Aide DeskTimer";

/* Class = "NSMenuItem"; title = "DeskTimer Support"; ObjectID = "aZH-Ag-WK3"; */
"aZH-Ag-WK3.title" = "Support DeskTimer";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "En cours d'exécution";

/* Class = "NSTextFieldCell"; title = "Time spent in other tasks"; ObjectID = "HGA-zf-ZXd"; */
"HGA-zf-ZXd.title" = "Autres tâches";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "QzL-Qr-QQB"; */
"QzL-Qr-QQB.title" = "Travail";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "O2W-T5-Vu8"; */
"O2W-T5-Vu8.title" = "Pause";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "mHi-en-fAE"; */
"mHi-en-fAE.title" = "Travail";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "LxM-mv-wcb"; */
"LxM-mv-wcb.title" = "Travail";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "twb-mm-N6s"; */
"twb-mm-N6s.title" = "Pause";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "lP1-Bd-q5P"; */
"lP1-Bd-q5P.title" = "Pause";

/* Class = "NSMenu"; title = "Totals"; ObjectID = "i5O-Di-SCZ"; */
"i5O-Di-SCZ.title" = "Totaux";

/* Class = "NSTextFieldCell"; title = "Select a session in the wheel\nto edit its duration time.\nRight click for other options."; ObjectID = "Pme-gg-rqB"; */
"Pme-gg-rqB.title" = "Pour changer la durée d'une session, cliquez sur la roue.\nUtilisez le clic droit pour plus d'options.";

/* Class = "NSTextFieldCell"; title = "Session time:"; ObjectID = "vJW-6s-Njf"; */
"vJW-6s-Njf.title" = "Temps de session :";

/* Class = "NSTextFieldCell"; title = "Time Tracking Pro Pro"; ObjectID = "fV8-Ql-YHT"; */
"fV8-Ql-YHT.title" = "";
